[setup]
;------------名称
AppTitle      = 神密的埃及拼图      
Ename         = PicaPixMysteriousEgypt
;------------主EXE路径                 
AppName       = puzzles.exe
SoftId        = 4361
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 下午 02:34:35 
RunNum        =13
isclose       =0
isDirRun      =0
webName=962
